/* Aghwam Festival */
@font-face {
	font-family: IRANSans;
	font-style: normal;
	font-weight: 900;
	src: url('fonts/IRANSansWeb.eot');
	src: url('fonts/IRANSansWeb.eot?#iefix') format('embedded-opentype'),
		 url('fonts/IRANSansWeb.woff2') format('woff2'),
		 url('fonts/IRANSansWeb.woff') format('woff'),
		 url('fonts/IRANSansWeb.ttf') format('truetype');
}

body{
	background: #f7f7f7;
	font-family: IRANSans;
	direction: rtl;
	padding: 20px;
}
.content{
	margin: auto;
	margin-top: 70px;
	padding: 30px;
	max-width: 720px;
	background: #fff;
	border-radius: 10px;
	box-shadow: 0px 0px 5px #bcbcbc;
	text-align: center;
}
.content h1{
	animation: welcome 13s infinite;
		-webkit-animation: welcome 13s infinite;
		-moz-animation: welcome 13s infinite;
	animation-delay: 2s;
		-webkit-animation-delay: 2s;
		-moz-animation-delay: 2s;
	color: #f96868;
	text-shadow: 10px 10px 10px #ccc;
}
.content p{
	color: #707070;
}
.content a{
	color: #fff;
	text-decoration: none;
	transition: ease-in .2s all;
	display: block;
	height: 40px;
	background: #000;
	width: 50%;
	margin: auto;
	  margin-bottom: auto;
	margin-bottom: 15px;
	padding-top: 10px;
	border-radius: 10px;
  }
.content a:hover{
	color: #ffaa65;
}
.copyright{
	color: #aaaaaa;
	text-align: center;
	direction: ltr;
}
.copyright a{
	color: #ffaa65;
	text-decoration: none;
	transition: ease-in .2s all;
}
.copyright a:hover{
	color: #ff7065;
}

@keyframes welcome{
	0%{
		color: #f96868;
		text-shadow: 10px 10px 10px #ccc;
	}
	
	20%{
		color: #4990f9;
		text-shadow: 10px 20px 10px #ccc;
	}
	
	40%{
		color: #f949eb;
		text-shadow: 10px 10px 15px #ccc;
	}
	
	60%{
		color: #49f9e2;
		text-shadow: 15px 20px 10px #ccc;
	}
	
	80%{
		color: #45d080;
		text-shadow: 10px 15px 10px #ccc;
	}
	
	100%{
		color: #d0a745;
		text-shadow: 10px 10px 10px #ccc;
	}
}

@-moz-keyframes welcome{
	0%{
		color: #f96868;
		text-shadow: 10px 10px 10px #ccc;
	}
	
	20%{
		color: #4990f9;
		text-shadow: 10px 20px 10px #ccc;
	}
	
	40%{
		color: #f949eb;
		text-shadow: 10px 10px 15px #ccc;
	}
	
	60%{
		color: #49f9e2;
		text-shadow: 15px 20px 10px #ccc;
	}
	
	80%{
		color: #45d080;
		text-shadow: 10px 15px 10px #ccc;
	}
	
	100%{
		color: #d0a745;
		text-shadow: 10px 10px 10px #ccc;
	}
}

@-webkit-keyframes welcome{
	0%{
		color: #f96868;
		text-shadow: 10px 10px 10px #ccc;
	}
	
	20%{
		color: #4990f9;
		text-shadow: 10px 20px 10px #ccc;
	}
	
	40%{
		color: #f949eb;
		text-shadow: 10px 10px 15px #ccc;
	}
	
	60%{
		color: #49f9e2;
		text-shadow: 15px 20px 10px #ccc;
	}
	
	80%{
		color: #45d080;
		text-shadow: 10px 15px 10px #ccc;
	}
	
	100%{
		color: #d0a745;
		text-shadow: 10px 10px 10px #ccc;
	}
}